# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Lian Begett <weblate-tde@bunbun.de>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-14 14:22+0200\n"
"PO-Revision-Date: 2022-06-21 16:11+0000\n"
"Last-Translator: Lian Begett <weblate-tde@bunbun.de>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdetoys/kworldclock-desktop-files/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.12.2\n"

#. Comment
#: kdeworld.desktop:2
msgid "TDE WorldClock by Matthias Hoelzer-Kluepfel"
msgstr "TDE-Weltzeituhr"

#. Name
#: kworldclock.desktop:2
msgid "KWorldClock"
msgstr "KWorldClock"

#. GenericName
#: kworldclock.desktop:4
msgid "World Clock"
msgstr "Weltzeituhr"

#. Name
#: kwwapplet.desktop:4
msgid "World Wide Watch"
msgstr "Weltzeituhr"

#. Comment
#: kwwapplet.desktop:5
msgid "Displays time and sunshine on a world map"
msgstr "Zeigt die Zeit- und Sonnenzonen auf einer Weltkarte"
